1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

need flash card app for ios

Discussion in 'BlackHat Lounge' started by nonai, Apr 15, 2015.

  1. nonai

    nonai Power Member

    Joined:
    Oct 10, 2013
    Messages:
    524
    Likes Received:
    64
    I dont know much about smart phones. I am trying to get an app and having bad luck.

    The only device i have is a ipod touch 4th gen. I need a flash card app or some people call it index cards. it's the cards that help you memorize things.

    I searched the app store and all the ones that I saw require ios 7. The problem is, the ipod touch 4th gen only goes to ios 6. it is not possible to get ios 7 for this device.
    I also looked into using cydia, but when I searched cydia, I could not find any index card apps.

    assuming that i dont want to buy a new device, what else can be done? am I missing anything?
     
  2. ExactZero

    ExactZero Newbie

    Joined:
    Apr 17, 2015
    Messages:
    25
    Likes Received:
    2
    Occupation:
    still studying and earning!
    Location:
    Boulder
    Its not possible, install that flash player in your current phone, If you want to install this flash player you need to buy new i Phone and than its will meet all requirments of the installation, Ios 7 is necessary for this you must be upgrad your ios or buy new one.